/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mock/Quick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mock/Quick/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mock/Quick/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mock/Quick/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mock/Quick/Object/Control.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mock/Quick/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/Quick.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mock::Quick.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mock::Quick::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mock::Quick::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mock::Quick::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mock::Quick::Object::Control.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mock::Quick::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::Quick.3
